<!DOCTYPE html>
<html lang="pt-BR" >
<head>
  <meta charset="UTF-8">
  <title>Caroline Braga - CV</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.0/css/all.css" integrity="sha384-lKuwvrZot6UHsBSfcMvOkWwlCMgc0TaWr+30HWe3a4ltaBwTZhyTEggF5tJv8tbt" crossorigin="anonymous"><link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/5.0.0/normalize.min.css">
<link rel="stylesheet" href="./style.css">

</head>
<body>
<!-- partial:index.partial.html -->
<div class="resume">
  <div class="base">
    <div class="profile">
      <div class="photo">
        <!--<img src="" /> -->
        <i class="fas fa-rocket"></i>
      </div>
      <div class="info">
        <h1 class="name">Caroline Braga</h1>
        <h2 class="job">SRE / DevOps</h2>
      </div>
    </div>
    <div class="about">
      <h3>about me</h3>I'm a SRE/DevOps, I'm specializing in DevSecOps and in FinOps practices. I have got experience with GCP, access management, project documentation and automation.
    </div>
    <div class="contact">
      <h3>contact me</h3>
      <div class="address"><i class="fas fa-map-marker"></i><span>RJ, Brazil</span></a></div>
      <div class="email"><a href="mailto:caroline_braga@outlook.com.br"><i class="fas fa-envelope"></i><span>caroline_braga</span></a></div>
      <h3>certification</h3>
      <div><a href="https://www.credential.net/dd1754fc-e2fd-40ce-b967-4876801ce889?key=665f7fadb5bfabd7d011201dbfb4afbeac88fc1aa5a35002057c03554e7b3ef3"><i class="fas fa-award"></i><span>Associate Cloud Engineer</span></a></div>
    </div>
    <div class="follow">
      <h3>follow me</h3>
      <div class="box">
        <a href="https://www.linkedin.com/in/carolineobraga/" target="_blank"><i class="fab fa-linkedin"></i></a>
        <a href="https://gitlab.com/users/caroline.braga/groups" target="_blank"><i class="fab fa-gitlab"></i></a>
      </div>
      <h3>other languages</h3>
      <div><a href="pt.html"><span>Português</span></a></div>
    </div>
  </div>
  <div class="func">
    <div class="work">
      <h3><i class="fa fa-briefcase"></i>experience</h3>
      <ul>
        <li><span>DevOps/SRE Jr</span><small>Cia. Hering</small><small>July/2022 – Present</small></li>
        <li><span>IT Infrastructure Intern</span><small>FASOLTI</small><small>June/2021 – May/2022</small></li>
      </ul>
    </div>
    <div class="edu">
      <h3><i class="fa fa-graduation-cap"></i>education</h3>
      <ul>
        <li><span>Computer Engineering</span><small>CEFET/RJ</small><small>5th year</small></li>
        <li><span>High School</span><small>Colégio Pedro II</small><small>2013 - 2015</small></li>
      </ul>
    </div>
    <div class="skills-prog">
      <h3><i class="fas fa-code"></i>programming skills</h3>
      <ul>
        <li data-percent="60"><span>Computer Networking</span>
          <div class="skills-bar">
            <div class="bar"></div>
          </div>
        </li>
        <li data-percent="80"><span>Cybersecurity</span>
          <div class="skills-bar">
            <div class="bar"></div>
          </div>
        </li>
        <li data-percent="30"><span>FinOps</span>
          <div class="skills-bar">
            <div class="bar"></div>
          </div>
        </li>
        <li data-percent="80"><span>GCP</span>
          <div class="skills-bar">
            <div class="bar"></div>
          </div>
        </li>
        <li data-percent="20"><span>AWS</span>
          <div class="skills-bar">
            <div class="bar"></div>
          </div>
        </li>
        <li data-percent="70"><span>Git</span>
          <div class="skills-bar">
            <div class="bar"></div>
          </div>
        </li>
        <li data-percent="60"><span>GitLab</span>
          <div class="skills-bar">
            <div class="bar"></div>
          </div>
        </li>
        <li data-percent="30"><span>Linux</span>
          <div class="skills-bar">
            <div class="bar"></div>
          </div>
        </li>
        <li data-percent="50"><span>Docker</span>
          <div class="skills-bar">
            <div class="bar"></div>
          </div>
        </li>
        <li data-percent="60"><span>Python</span>
          <div class="skills-bar">
            <div class="bar"></div>
          </div>
        </li>
        <li data-percent="70"><span>C</span>
          <div class="skills-bar">
            <div class="bar"></div>
          </div>
        </li>
        <li data-percent="20"><span>Java</span>
          <div class="skills-bar">
            <div class="bar"></div>
          </div>
        </li>
        <li data-percent="60"><span>SQL (MySQL)</span>
          <div class="skills-bar">
            <div class="bar"></div>
          </div>
        </li>
      </ul>
    </div>
    <div class="skills-soft">
      <h3><i class="fa fa-flag"></i>languages</h3>
      <ul>
        <li data-percent="100">
          <svg viewbox="0 0 100 100">
            <circle cx="50" cy="50" r="45"></circle>
            <circle class="cbar" cx="50" cy="50" r="45"></circle>
          </svg><span>English</span><small></small>
        </li>
        <li data-percent="60">
          <svg viewbox="0 0 100 100">
            <circle cx="50" cy="50" r="45"></circle>
            <circle class="cbar" cx="50" cy="50" r="45"></circle>
          </svg><span>French</span><small></small>
        </li>
        <li data-percent="60">
          <svg viewbox="0 0 100 100">
            <circle cx="50" cy="50" r="45"></circle>
            <circle class="cbar" cx="50" cy="50" r="45"></circle>
          </svg><span>Spanish</span><small></small>
        </li>
        <li data-percent="10">
          <svg viewbox="0 0 100 100">
            <circle cx="50" cy="50" r="45"></circle>
            <circle class="cbar" cx="50" cy="50" r="45"></circle>
          </svg><span>German</span><small></small>
        </li>
      </ul>
    </div>
  </div>
</div>
<!-- partial -->
  <script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/2.2.4/jquery.min.js'></script><script  src="./script.js"></script>

</body>
</html>
